<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Tip_Akt" Naslov="Tip Aktivnost" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Akt" Naslov="Ime Aktivnost" Formula="" Sirina="50" DaliSuma="N" KojTip="S" Font="" Kod="" />        
</NewDataSet>
